:host ::ng-deep {
  .p-datatable-header {
    padding-top: 2rem !important;
    overflow: scroll;
  }

  .p-datatable-wrapper {
    max-height: 40vh;
    min-height: 40vh;
  }

  .pvp-table {
    margin-bottom: 2vh;
  }

}

table {
  min-height: 40vh;
}

